Sun Java Communications Suite 5 Release Notes

Support for High Availability

Messaging Server can be run on the following versions of Sun Cluster and Veritas Cluster Server in a Solaris 9 or Solaris 10 environment:

Note –

Messaging Server 6.3 now supports Sun Cluster 3.2. However, note the following caveats: there is no new documentation for the new CLI introduced in Sun Cluster 3.2; Sun Cluster manuals provide examples to bridge the gap. In addition, the upgrade of Sun Cluster 3.1/Messaging Server 6.3 to Sun Cluster 3.2/Messaging Server 6.3 is currently not supported.


Supported Versions 

Sun Cluster (SC) 

SPARC: 3.0, 3.1, 3.2 

x86: 3.1 Update 4, 3.2 

Linux: Not Supported 

Veritas Cluster Server (VCS) 

SPARC: 3.5, 4.0, 4.1, 5.0 

x86: 3.5, 4.0. 4.1, 5.0 

Linux: Not Supported